> ## Documentation Index
> Fetch the complete documentation index at: https://docs.driver.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Browser Profile

> Delete a browser profile by name.



## OpenAPI

````yaml /api-reference/openapi.json delete /v1/browser/profile
openapi: 3.0.0
info:
  version: 1.0.0
  title: Driver API
  description: API for creating Driver browser sessions and scraping pages.
  contact:
    name: Contact Us
    email: hello@driver.dev
    url: https://driver.dev
servers:
  - url: https://api.driver.dev
security: []
externalDocs:
  description: Learn more
  url: https://docs.driver.dev
paths:
  /v1/browser/profile:
    delete:
      summary: Delete Browser Profile
      description: Delete a browser profile by name.
      operationId: deleteBrowserProfile
      parameters:
        - schema:
            type: string
            example: test
            description: The name of the browser profile to delete.
          required: true
          description: The name of the browser profile to delete.
          name: profileName
          in: query
      responses:
        '200':
          description: Successfully deleted browser profile.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Indicates whether the profile was successfully deleted.
                required:
                  - success
        '401':
          description: Missing or invalid token.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
        '500':
          description: Failed to delete browser profile.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      description: Your Driver API key. Get one at https://app.driver.dev

````